<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userUp</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <div class="alert alert-dark" role="alert" align="right">
    ユーザ名 さん
    <button type="button" class="btn btn-outline-danger">ログアウト</button>
</div>
    
    <br>
     <div class="text-center">
    <h2>ユーザー削除確認</h2>
    </div>
<br>

    <h4>ログインID : id0001</h4>
    <h4>を本当に削除してよろしいでしょうか。</h4>
    
    <br>
  
    <div class="row col-6 mx-auto">
    <div class="col-sm-6">
        <button type="button" class="btn btn-primary btn-block" "col-sm-3">キャンセル</button></div>
     <div class="col-sm-6">
         <button type="button" class="btn btn-secondary btn-block" "col-sm-3">OK</button></div>
    </div>
</body>
</html>